[runinfo]
entry=%workingroot%/perfmon.dll
params=\"common+wpsoffice!/PRESPONSE_TIME=5000 /CPU_USAGE=25 /MEM_PRIVATEBYTES=1024:100 /HANDLE_COUNT=10000:128 /GDI_COUNT=2000:200 /USER_OBJECT_COUNT=2000:200 /ksolog\"
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=1

[runinfo_qing]
entry=%workingroot%/perfmon.dll
params=\"qing!/CPU_CORE_USAGE=92 /CPU_USAGE=80 /MEM_PRIVATEBYTES=1536:100 /HANDLE_COUNT=10000:128 /GDI_COUNT=2000:200 /USER_OBJECT_COUNT=2000:200 /ksolog /Terminable=CPU_USAGE:MEM_PRIVATEBYTES:HANDLE_COUNT /dump=CPU_USAGE /userestart=1:30:JFBBVEhfQVBQJCAvcWluZ2JhbmdvbmcgL3N0YXJ0X2Zyb209cGVyZm1vbnJlc3RhcnQgL3J1bl9leHRyYT0iL2lubmVyX3BsdWdpbj1XcHNQbHVnaW5TdnIgL3N0YXJ0X2Zyb209cGVyZm1vbnJlc3RhcnQiIGF1dG9sb2dpbg==\"
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=1

[runinfo_wpscloudsvr]
entry=%workingroot%/perfmon.dll
params=\"wpscloudsvr!/CPU_CORE_USAGE=92 /CPU_USAGE=80 /MEM_PRIVATEBYTES=1536:100 /HANDLE_COUNT=10000:128 /GDI_COUNT=2000:200 /USER_OBJECT_COUNT=2000:200 /ksolog /Terminable=CPU_USAGE:MEM_PRIVATEBYTES:HANDLE_COUNT /dump=CPU_USAGE /userestart=1:30:JFBBVEhfQVBQJCAvcWluZ2JhbmdvbmcgL3N0YXJ0X2Zyb209cGVyZm1vbnJlc3RhcnQgYXV0b2xvZ2lu\" \"/ashost=wpscloudsvr\"
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=1

[runinfo_rubysta]
entry=%workingroot%/perfmon.dll
params=\"kbubble!/CPU_USAGE=80 /MEM_PRIVATEBYTES=200:100 /HANDLE_COUNT=2000:128 /ksolog\"
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=1

[runinfo_wpsinfo]
entry=%workingroot%/perfmon.dll
params=\"wpsinfo!/CPU_CORE_USAGE=92 /CPU_USAGE=50 /MEM_PRIVATEBYTES=512:50 /HANDLE_COUNT=5000:64 /GDI_COUNT=1000:100 /USER_OBJECT_COUNT=1000:100 /ksolog /dump=CPU_USAGE\"
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=1

[runinfo_kcbubble]
entry=%workingroot%/perfmon.dll
params=\"kcbubble!/CPU_USAGE=80 /MEM_PRIVATEBYTES=200:100 /HANDLE_COUNT=2000:128 /ksolog\" \"/ashost=kcbubble\"
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=1

;8925A99BB4A0D96F87B76AB2010309289B3FE9BED53A61C4C0E1E25A16E21904F266EB523EF73C3B63FFDC5F5D7FAE182DD415A1FF84E54F71F1735450A79823